<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetDefinitions [ 
	<!ELEMENT targetDefinitions (board)>
	<!ELEMENT board (name, dbgIF+, dbgDEV, mcuId)>
	<!ELEMENT name (#PCDATA)>
	<!ELEMENT dbgIF (#PCDATA)>
	<!ELEMENT dbgDEV (#PCDATA)>
	<!ELEMENT mcuId (#PCDATA)>
	<!ATTLIST board id CDATA #REQUIRED>
]>

<targetDefinitions>
  <board id="stm32f723e_discovery">
    <name>STM32F723E_Discovery</name>
    <dbgIF>SWD</dbgIF>
    <dbgIF>JTAG</dbgIF>
    <dbgDEV>ST-Link</dbgDEV>
    <mcuId>stm32f730i8kx</mcuId>
  </board>
</targetDefinitions>
